Loading...
Searching...
No Matches
Magick::x11DisplayImage Class Reference

## Public Member Functions

| x11DisplayImage (const std::string &display_)
void | operator() (Image &image_) const

## Private Attributes

std::string | _display

## Detailed Description

Definition at line 1834 of file STL.h.

## Constructor & Destructor Documentation

## x11DisplayImage()

Magick::x11DisplayImage::x11DisplayImage | ( | const std::string & | display_ | ) |

Definition at line 1632 of file STL.cpp.

: _display( display_ )
{
}

## Member Function Documentation

## operator()()

void Magick::x11DisplayImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1636 of file STL.cpp.

{
image_.x11Display( _display );
}

## Field Documentation

## _display

std::string Magick::x11DisplayImage::_display

private

Definition at line 1842 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp